<!DOCTYPE HTML PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

	<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>
	
	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<link rel="stylesheet" href="http://www.spreeblick.com/wp-content/themes/spreeblick/altstyle.css" type="text/css" media="screen" />
	<link rel="stylesheet" href="http://spreeblick.com/wp-content/themes/spreeblick/livearticle.css" type="text/css" media="screen" />
	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

	<style type="text/css" media="screen">
	
		/* BEGIN IMAGE CSS */
			/*	To accomodate differing install paths of WordPress, images are referred only here,
				and not in the wp-layout.css file. If you prefer to use only CSS for colors and what
				not, then go right ahead and delete the following lines, and the image files. */
			
		body	 	{ background: url("<?php bloginfo('stylesheet_directory'); ?>/images/sb_bgcolor.jpg"); }	<?php /* Checks to see whether it needs a sidebar or not */ if ((! $withcomments) && (! is_single())) { ?>
			#page		{ background: url("<?php bloginfo('stylesheet_directory'); ?>/images/sb_bgr.jpg") repeat-y top; border: none; } <?php } else { // No sidebar ?>
			#page		{ background: url("<?php bloginfo('stylesheet_directory'); ?>/images/sb_bgr.jpg") repeat-y top; border: none; } <?php } ?>
			#header 	{ background: url("<?php bloginfo('stylesheet_directory'); ?>/images/header.jpg") no-repeat top center; }
			#footer 	{ background: url("<?php bloginfo('stylesheet_directory'); ?>/images/footer_bgr.jpg") no-repeat bottom; border: none;}
			
			
			/*	Because the template is slightly different, size-wise, with images, this needs to be set here
				If you don't want to use the template's images, you can also delete the following two lines. */
			
			#header 	{ margin: 0 !important; margin: 0 0 0 1px; padding: 1px; height: 208px; width: 828px; }
			#headerimg 	{ margin: 7px 9px 0; height: 210px; width: 788px; } 
		/* END IMAGE CSS */
		
	
		/* 	To ease the insertion of a personal header image, I have done it in such a way,
			that you simply drop in an image called 'personalheader.jpg' into your /images/
			directory. Dimensions should be at least 760px x 200px. Anything above that will
			get cropped off of the image. */
		
		/*
/*
		#headerimg 	{ background: url('<?php bloginfo('stylesheet_directory'); ?>/images/personalheader.jpg') no-repeat top;}
*/		*/

	</style>

	<?php wp_get_archives('type=monthly&format=link'); ?>

	<?php wp_head(); ?>
	
	<script src="http://www.google-analytics.com/urchin.js" type="text/javascript">
</script>
<script type="text/javascript">
_uacct = "UA-73717-1";
urchinTracker();
</script>
	
</head>
<?php

$bodyClass = "blog";

if (is_category(2)) {
	$bodyClass = "hudsonblick";
} elseif(is_page('archive')) {
	$bodyClass = "archive";
} elseif(is_archive()) {
	$bodyClass = "archive";
} elseif(is_page(sprblck)) {
	$bodyClass = "sprblck";
} elseif(is_page(shop)) {
	$bodyClass = "shop";
} elseif(defined('spreeblicke')) {
	$bodyClass = "spreeblicke";
}

?><body class="<?php echo $bodyClass; ?>">




<div id="page">

<div id="header" onclick="location.href='<?php echo get_settings('home'); ?>';" style="cursor: pointer;">
	<div id="headerbox">
		<h1><a href="<?php echo get_settings('home'); ?>"><?php bloginfo('name'); ?></a></h1>
		<div class="description"><?php bloginfo('description'); ?></div>
 		<div class="headerlinks">
 			<span class="latest">LATEST: <?php echo spreeblickHeadLinks(10, 1000, -1, '...'); ?></span>
 			<span class="greatest">GREATEST: <?php echo spreeblickHeadLinks(10, 1000, 5, '...'); ?></span>
 		</div>
	</div>
	<div class="menu">
		<ul>
			<li class="home"><a href="<?php echo get_settings('home'); ?>">BLOG</a></li>
			<li class="shop"><a href="<?php echo get_settings('home'); ?>/shop/">SHOP</a></li>
			<li class="archive"><a href="<?php echo get_settings('home'); ?>/archive/">ARCHIVE</a></li>
			<li class="sprblck"><a href="<?php echo get_settings('home'); ?>/sprblck/">SPRBLCK</a></li>
			<li class="spreeblicke"><a href="<?php echo get_settings('home'); ?>/photos/">SPREEBLICKE</a></li>
			<!-- 
			<li class="hudsonblick"><a href="#">HUDSONBLICK</a></li>
			<li class="futurabold"><a href="#">FUTURA BOLD</a></li>
			 -->
		</ul>
	</div>
</div>
<hr />
