<?php

require_once("class.imageWorks_imageWithCorners.php");

add_filter("content_save_pre", "imageWorks_imageFilter");
add_filter("excerpt_save_pre", "imageWorks_imageFilter");
add_filter("simple_edit_form", "imageWorks_adminHelper");
add_filter("edit_form_advanced", "imageWorks_adminHelper");

define("imageWorks_path", preg_replace("/[^\\/]\$/", "\\0/", get_option("fileupload_realpath")));
define("imageWorks_uri", preg_replace("/[^\\/]\$/", "\\0/", get_option("fileupload_url")));
define("wp_homepath", dirname(dirname($_SERVER['SCRIPT_FILENAME'])) . "/");

function imageWorks_adminHelper() {
	$files = array();
	
	$i = 0;
	$dir = dir(imageWorks_path);
	while(false !== ($entry = $dir->read())) {
		if (preg_match("/^\\./", $entry)) continue;
		if (is_dir(imageWorks_path . $entry)) continue;
		
		$i++;
		
		#if ($i > 30) break;
		
		$files[$entry] = $entry;
	}
	
	include("config.php");
	$filter = array_keys($imageWorksFilter);
	
	sort($files);
	
	include("helper.php");	
}

function imageWorks_imgCallback($a) {
	require_once("class.imageWorks.php");
	
	$imageWorks = &new imageWorks();
	return $imageWorks->convert($a[0]);
}

function imageWorks_imageFilter($text) {
	$text = stripslashes($text);
	
	$text = preg_replace_callback("/<img\\s+[^>]*filter=\"[^\"]+\"[^>]*>/", "imageWorks_imgCallback", $text);
	
	
	$text = addslashes($text);
	return $text;	
}

?>